Bug 172515 - devel/jenkins: new version
devel/jenkins: new version
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Li-Wen Hsu
Depends on:
  Show dependency treegraph
Reported: 2012-10-09 23:30 UTC by c.kworr
Modified: 2012-10-14 11:46 UTC (History)
0 users

See Also:

file.diff (1.07 KB, patch)
2012-10-09 23:30 UTC, c.kworr
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description c.kworr 2012-10-09 23:30:02 UTC
New version available. Headers cleaned.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-10-10 01:24:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lwhsu

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Li-Wen Hsu freebsd_committer 2012-10-14 11:46:53 UTC
State Changed
From-To: open->closed

Committed. Thanks!